/* MD */
@media (max-width: 767px){
	.left-menu,.right-menu{
		display: none;
	}
	.desktop-menu{display: none;}
	.mobile-menu{display: block;}
	.bbottom:before{bottom: -45px}
}
/* SM */
@media (max-width: 575px){
	.navbar{padding: 0 15px;}
	.about-widget img{display: none;}
}
/*
     FILE ARCHIVED ON 09:48:35 Mar 08, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 18:16:42 Feb 03, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.667
  exclusion.robots: 0.026
  exclusion.robots.policy: 0.011
  esindex: 0.015
  cdx.remote: 37.167
  LoadShardBlock: 257.083 (3)
  PetaboxLoader3.datanode: 233.79 (4)
  load_resource: 176.649
  PetaboxLoader3.resolve: 120.601
*/